gadgetContents:
  bgImgListnotLoggedInPc:
    - assets/images/city-logo-image/aizu_mv_pc.jpg
  bgImgLoggedInPc: assets/images/city-logo-image/aizu_mv_pc.jpg
  bgImgLoggedInSp: assets/images/city-logo-image/aizu_mv_sp.jpg
  bgImgnotLoggedInSp: assets/images/city-logo-image/aizu_mv_sp.jpg
  displaySwitchingLabel:
    displayLabel: 表示する
    displayIcon: /assets/images/common-icon/custom_icon_arrow.svg
    hideLabel: 非表示にする
    hideIcon: /assets/images/common-icon/custom_icon_multiple.svg
  gadgetAreaTitle: マイガジェット
  titlePc: ''
  titleSp: ''
gadgetFlg:
  myMenu: true
  questionnaire: false
gadgetPriority:
  myMenu: 3
  questionnaire: 4
  service: 2
  portalService: 1
  notInUseService: 5
loginBannerContents:
  img: assets/images/common-portalimage/other_loginBannerContents.png
  explanation1: ログインすると
  explanation2: もっと便利に！
  icon: /assets/images/common-icon/custom_icon_arrow.svg
myMenuGadgetContents:
  explanation: 生活に必要な情報を以下から設定できます
  gadgetDisplayPattern: '5'
  icon: /assets/images/common-icon/custom_icon_personwithphone.svg
  menuList:
    basicInformationSetting:
      label: 基本情報設定
      transitionUrl: /basicInfomationSettings
    serviceList:
      label: 個別サービス一覧
      transitionUrl: /serviceTop
    usageInstruction:
      label: おすすめの使い方
      transitionUrl: /article?articleId=61b2b373fe58cd149906c5d3
  redirectIcon: /assets/images/common-icon/custom_icon_arrow.svg
  title: マイメニュー
notInUseGadgetFlg:
  digitalApplication: false
  localCommunity: false
  school: false
pageType: 3
portalServiceList:
  - serviceId: '1'
    serviceName: procedureApplication
    priority: 1
serviceContents:
  afterSchool:
    serviceIcon: /assets/images/common-icon/custom_icon_gakudo.svg
    nameLabel: '{{value}}さん'
    setting:
      icon: /assets/images/common-icon/custom_icon_setting.svg
      transitionUrl: /afterSchoolServiceSettings
      transitionParameter: '{"serviceId":"serviceId", "optinDocId":"optinDocId"}'
    menuContents:
      absentReport:
        icon: assets/images/common-icon/custom_icon_human.svg
        label: 欠席等連絡
        transitionUrl: /afterSchoolAbsent
        transitionParameter: >-
          {"afterSchoolId":"communityId", "schoolFiscalYear":"schoolFiscalYear",
          "afterSchoolGroupId":"schoolGroupId", "studentId":"studentId"}
      topics:
        icon: assets/images/common-icon/custom_icon_topics.svg
        label: トピックス
        transitionUrl: /eachAfterSchoolTop
        transitionParameter: '{"articleId":"articleId", "orgId":"orgId"}'
      afterSchoolCheckInLog:
        icon: assets/images/common-icon/custom_icon_deiriguchi.svg
        label: 入退室
        transitionUrl: /afterSchoolCheckInLog
        transitionParameter: >-
          {"afterSchoolId":"communityId", "afterSchoolGroupId":"schoolGroupId",
          "studentId":"studentId"}
    pattern3Contents:
      title: null
    titleInfoDisplayFlg: true
    notInUseGadgetDisplayPattern: '2'
    inUseGadgetDisplayPattern: 3-3
  digitalApplication: null
  localCommunity: null
  procedureApplication:
    inUseGadgetDisplayPattern: '7'
    notInUseGadgetDisplayPattern: null
    pattern7Contents:
      arrow: /assets/images/common-icon/custom_icon_dot_arrow.svg
      buttonLabel: 手続きサービス一覧
      explanation: いつでも、どこでも行政手続きの一部をオンラインで実施できます
      leftIcon: /assets/images/common-icon/custom_icon_denshishinsei_left.svg
      linkLabel: 詳しくはこちら
      linkUrl: /article?articleId=61aca95c67796f39e9c648d8
      mainTitle: デジタル申請窓口
      rightIcon: assets/images/common-icon/custom_icon_denshishinsei_right.svg
      subExplanation: 提出書類の一部をオンラインで作成できます
      transitionUrl: https://aizuwakamatsu.supportnavi.jp/
    serviceIcon: /assets/images/common-icon/custom_icon_denshishinsei_service.svg
    setting:
      icon: null
      transitionUrl: null
      transitionParameter: null
  school:
    alternativeScoolLunchMenuContents:
      alternativeLabel: 食育情報
      orgIdListToApply:
        - '111030'
    inUseGadgetDisplayPattern: 3-1
    menuContents:
      absentReport: null
      educationBoard:
        icon: assets/images/common-icon/custom_icon_event2.svg
        label: 教育委員会のお知らせ
        transitionUrl: /schoolTop?articleId=619f77cdcf772b59e8a2f254&orgId=111030
        transitionParameter: null
      schoolLunchMenu:
        icon: assets/images/common-icon/custom_icon_food.svg
        label: 給食献立
        transitionUrl: /schoolLunchMenu
        transitionParameter: '{"articleId":"articleId", "orgId":"orgId" }'
      topics:
        icon: assets/images/common-icon/custom_icon_topics.svg
        label: トピックス
        transitionUrl: /schoolTop
        transitionParameter: '{"articleId":"articleId", "orgId":"orgId" }'
    nameLabel: '{{value}}さん'
    notInUseGadgetDisplayPattern: '2'
    pattern3Contents:
      title: あいづっこWeb
    serviceIcon: /assets/images/common-icon/custom_icon_school_line.svg
    setting:
      icon: /assets/images/common-icon/custom_icon_setting.svg
      transitionUrl: /schoolServiceSettings
      transitionParameter: '{"serviceId":"serviceId", "optinDocId":"optinDocId"}'
    titleInfoDisplayFlg: false
  siteUrl: ''
  snowplow:
    serviceIcon: /assets/images/common-icon/custom_icon_snowman.svg
    setting:
      icon: /assets/images/common-icon/custom_icon_setting.svg
      transitionUrl: /snowplowNavigationServiceSettings
    pattern81Contents:
      icon: /assets/images/common-icon/custom_icon_snowplow.svg
      explanation: 現在走っている除雪車の位置を地図上に表示します
      buttonLabel: 住所を設定して利用する
      transitionUrl: /snowplowNavigationServiceSettings?serviceId=9&optinDocId=1
    pattern82Contents:
      buttonLabel: 大きな画面で確認する
      buttonIcon: /assets/images/common-icon/custom_icon_arrow.svg
      transitionUrl: /snowplowNavigationMap
      confirmationTime: 確認時刻
      displayPattern: 2
    notInUseGadgetDisplayPattern: ''
    inUseGadgetDisplayPattern: '8'
serviceIntroductionContents:
  serviceProviderLabel: 'サービス提供元 ： '
  transitionUrl:
    localCommunity: /townServiceAgreement?serviceId=8
    school: /schoolServiceAgreement?serviceId=2
  useLabel: 利用する
serviceList:
  - serviceId: '1'
    serviceName: ''
    priority: 1
  - serviceId: '2'
    serviceName: school
    priority: 2
  - serviceId: '9'
    serviceName: snowplow
    priority: 3
